namespace CMSMicroservice.Domain.Events;
public class DeletePackageEvent : BaseEvent
{
    public DeletePackageEvent(Package item)
    {
        Item = item;
    }

    public Package Item { get; }
}
